=== debian/control ===
Source: jolicloud-webapp-factery
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-factery
Provides: prism-webapp-factery
Replaces: prism-webapp-factery (<= 1.0)
Conflicts: prism-webapp-factery (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://factery.net/
Description: Jolicloud web application for Factery
 The Factery web site running in a simple Jolicloud window.

Package: prism-webapp-factery
Architecture: all
Depends: jolicloud-webapp-factery
Description: Transitional package for jolicloud-webapp-factery
 This is a transitional package for jolicloud-webapp-factery, and can safely
 be removed after the installation is complete.
